=== debian/control ===
Source: jolicloud-webapp-groupme
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-groupme
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://groupme.com/
Description: Jolicloud web application for GroupMe
 The GroupMe web site running in a simple Jolicloud window.
